<?xml version="1.0"?>
<!DOCTYPE plugin SYSTEM "manifest.dtd">
<plugin version="2">
	<info>
		<version>2.0.0</version>
		<name>htmleditor-minimaltiny</name>
		<title>Minimal Tiny Html Editor</title>
		<author>Ronald Toussaint</author>
		<authorURL>http://www.kopano.com</authorURL>
		<description>The Minimal Tiny Html Editor plugin adds a TinyMCE editor with minimal functionality to the Kopano WebApp</description>
	</info>
	<components>
		<component>
			<files>
				<client>
					<clientfile load="release">js/htmleditor-minimaltiny.min.js</clientfile>
					<clientfile load="debug">js/htmleditor-minimaltiny-debug.js</clientfile>
					<clientfile load="source">js/MinimalTinyPlugin.js</clientfile>
					<clientfile load="source">js/ui/MinimalTinyEditor.js</clientfile>
				</client>
			</files>
		</component>
	</components>
</plugin>
